Title: "A Love That Is Out of Anyone's Control"
Date: 2019-08-21 05:00
Category: other
Tags: anecdotal, cosplay, Steven Universe

_(Attention conservation notice: Diary-like navel-gazing today. If you're here for the Actual Philosophy, come back the week after next.)_

> ROSE: [...] we can't both exist. I'm going to become half of you. And I need you to know that every moment you love being yourself, that's me, loving you, and loving _being_ you.
>
> —_Steven Universe_, "Lion 3: Straight to Video"

I cosplayed [Rose Quartz](https://en.wikipedia.org/wiki/List_of_Steven_Universe_characters#Rose_Quartz) on Saturday at [FanimeCon](https://www.fanime.com/) the other month! (Okay, it was May. I'm [not a very productive writer](/2017/Nov/the-blockhead/).) It was fun, I think! I guess?

I'm not really sure what other people get out of fandom conventions. There are panels, but pop-culture analysis is better in [blog form](https://stevenuniversallyreviews.tumblr.com/) than live discussion. There are autographs, but there are only so many celebrities I want to pay forty dollars in order to meet for forty seconds. There's the vendor hall, but I don't need more useless material possessions: my life is about bits, not atoms.

<a href="/images/rose_quartz_fanime_2019.jpg"><img src="/images/rose_quartz_fanime_2019.jpg" width="240" style="float: left; margin: 0.8pc;"></a>

For me, it's my one socially-acceptable excuse for crossdressing in public.

... well, that's not quite right; "socially-acceptable" isn't the concept I want. I live in goddamned _"Portland"_. (Which is actually Berkeley, but when I started my pseudonymous gender blog, I took my savvy friends' cowardly and paranoid advice to obfuscate even my location, and now I have to keep saying "'Portland'" for backwards compatibility, even though at this point my bad opsec is more akin to a genre convention or a running joke, rather than a real attempt to conceal my identity.) Everyone _and her dog_ has trans friends here. My new young male coworker just staight-up wears a dress and makeup some days, and no one bats an eye. (My attempt to "Blanchpill" him was ... uneventful.)

So if I don't need to fear getting beaten up or even menacing stares, why do I need conventions to dress up? Could part of it be that I'm too old? The fact that I wouldn't be caught dead wearing a dress _to work_ (!!) probably has something to do with my sense of propriety being calibrated to the world of 'aught-six, in contrast to my coworker, who I guess would have come of age in the _Obergefell_- and Jenner-era world of 'fifteen. For all that this blog is about resisting pro-gender-variance social pressure in the life of the mind, I should at least endeavor to _notice_ when I succumb to anti-gender-variance social pressure in real life.

I think another part of it is an intuition about—how do I put this? Not wanting to commit fraud?—or not wanting to commit _obvious_ fraud. The reason I'm so glad that [there's a word for the thing](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/) that isn't "crossdresser" or "transvestite" is because it's not about the clothes; it's about wanting to actually have the body of the other sex. The clothes are just a prop. And the prop ... _noticeably doesn't work_. I don't pass; I have _never_ passed. My voice is wrong; my skeleton is wrong; my movement is wrong; my face continues to be wrong despite makeup. At least at Fanime (where everyone _and her dog_ is in costume) there's no pretense that the pretense is anything more than that. If you fool someone—if only for a moment—then great, but if not, then at least you're not fooling anyone about whether you're fooling yourself.

I'm probably just _bad_ at crossdressing/cosplay? I've never put the kind of _effort_ into, say, a makeup tutorial the way I do for my intellectual endeavors. My Fanime costume was authored by the Amazon product recommendation algorithm: after adding the pink wig to my shopping cart, the "Discover Related Products" sidebar picked out the hoop skirt and the Mr. Universe tee from Episode 48 ["Story for Steven"](https://steven-universe.fandom.com/wiki/Story_for_Steven). (The sword in the photo illustrating this post is borrowed from another cosplayer cropped out-of-frame.) And unless I become more skilled, I feel like I've hit diminishing returns on conventions—like whatever I was going to get out the experience, I would have gotten either this time or one of the last six (previously: as Ens. Silvia Tilly at San Francisco Comic-Con 2018, as _Equestria Girls_ Twilight Sparkle at BABSCon 2018, [as Korra at San Francisco Comic-Con 2017](/2017/Oct/a-leaf-in-the-crosswind/), [as Pearl at FanimeCon 2017](http://zackmdavis.net/blog/2017/05/gems-will-be-gems/), as [Lt. Jadzia Dax (circa 2369) at the _Star Trek_ 50 Year Mission Tour San Francisco 2016](/2016/Dec/joined/), [as Pearl as San Francsico Comic-Con 2016](/2016/Sep/is-there-affirmative-action-for-incompetent-crossplay/)).

As far as other special events go, I'm flying out to Portland—the real Portland—tonight for a tech conference, and to visit friend of the blog [Sophia](/author/sophia/). You'd think a few days of vacation should do me good—I've been an psychological wreck all year (I mean, even more than my average year) over having accidentally catalyzed a civil war in my local robot cult—except that the same cultural forces that have subtly-yet-fatally corrupted my beautiful robot cult, just _own_ the open-source tech scene outright, which is likely to present a source of additional stress. The spirit of bravery that sings, [_I will fight for the place where I'm free—for the world I was made in_](https://genius.com/16627280), must subsist in a brain wracked by constant emotional pain that—sometimes—is just tired of fighting.
